<?xml version="1.0" encoding="utf-8" ?>
<component name="SearchFilter" extends="Group">
<interface>
    <field id="itemContent" type="node" onChange="itemContentChanged"/> 
    <field id = "focusPercent" type = "float" onChange = "showfocus" />
    <field id = "itemHasFocus" type = "boolean" onChange = "itemHasFocus" />
</interface>
<script type="text/brightscript" uri="searchFilter.brs"/>
<children>    
    <Poster id="itemPoster" width="144" height="50">    
      <Label id="itemText" horizAlign = "center" vertAlign = "center" color="#ffffff" width="144" height="50" >
        <Font role="font" size="30" uri="pkg:/fonts/Largebold.ttf" />
      </Label>
	</Poster>
</children>
</component>
